## forecast-solar 3.1.0

=== debian/changelog ===
forecast-solar (3.1.0-3) unstable; urgency=medium

  * Build-Depends for python3-setuptools now required. (Closes: #1080592)

 -- Edward Betts <edward@4angle.com>  Thu, 05 Sep 2024 16:41:04 +0100

forecast-solar (3.1.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 22 Aug 2024 05:53:40 +0100

forecast-solar (3.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079203)

 -- Edward Betts <edward@4angle.com>  Wed, 21 Aug 2024 11:30:31 +0100
