=== debian/control ===
Source: forecast-solar
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiodns <!nocheck>,
 python3-aiohttp <!nocheck>,
 python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/klaasnicolaas/forecast_solar
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/forecast-solar
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/forecast-solar.git

Package: python3-forecast-solar
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to request solar panel production forecasts
 This library provides an interface to obtain solar production forecasts for
 solar panel systems. Utilizing data from weather forecasts and historical
 solar production, it estimates the energy output your solar panels will
 generate. The estimates take into account various attributes such as the
 location, declination, azimuth, and total power capacity of your solar panels.
 The service includes predictions for energy production on a daily and hourly
 basis, as well as identifying peak production times. These predictions can be
 useful for planning energy usage, optimizing the performance of your solar
 panel system, and making informed decisions about energy consumption patterns.
