=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/forecast-solar-$1\.tar\.gz/ \
  https://github.com/klaasnicolaas/forecast_solar/tags .*/v?(\d\S+)\.tar\.gz
