## forecast-solar 4.0.0

=== debian/changelog ===
forecast-solar (4.0.0-2) unstable; urgency=medium

  * Avoid running tests, most of them need network access.

 -- Edward Betts <edward@4angle.com>  Fri, 21 Feb 2025 11:32:01 -0500

forecast-solar (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Install new example from upstream.
  * Upstream switched from python3-setuptools to python3-poetry-core.
  * Build-Depends on python3-aresponses, python3-pytest-asyncio,
    python3-pytest-cov, python3-pytest-freezer and python3-syrupy.
  * Pass --no-cov to pytest to avoid generating the coverage report.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 16 Nov 2024 10:40:59 +0100
