=== debian/control ===
--- 
+++ 
@@ -9,11 +9,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
-Build-Depends-Indep:
- python3-aiodns <!nocheck>,
- python3-aiohttp <!nocheck>,
- python3-pytest <!nocheck>,
+ python3-poetry-core,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Homepage: https://github.com/klaasnicolaas/forecast_solar
