## forecast-solar 4.1.0

=== debian/changelog ===
forecast-solar (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 05 Apr 2025 09:18:45 +0100
