## forecast-solar 4.2.0

=== debian/changelog ===
forecast-solar (4.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 11 May 2025 09:45:34 +0300
