=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3-all,
  python3-poetry-core,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/klaasnicolaas/forecast_solar
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/forecast-solar
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/forecast-solar.git
