=== debian/watch ===
version=4
https://github.com/klaasnicolaas/forecast_solar/tags .*/v?(\d\S+)\.tar\.gz
