=== debian/watch ===
Version: 5

Template: GitHub
Owner: klaasnicolaas
Project: forecast_solar
